5 Marzo 2024

Il ransomware HelloKitty colpisce i sistemi sfruttando una vulnerabilità di Apache ActiveMQ

  

I ricercatori di Rapid7 hanno individuato nuove attività da parte del ransomware HelloKitty. Gli attacchi hanno sfruttato la vulnerabilità CVE-2023-46604 di Apache ActiveMQ per distribuire il malware e tentare di minacciare la vittima a pagare il riscatto. La vulnerabilità che colpisce il middleware consente a un attaccante di eseguire codice remoto manipolando il protocollo OpenWire. […]

L’articolo Il ransomware HelloKitty colpisce i sistemi sfruttando una vulnerabilità di Apache ActiveMQ proviene da Securityinfo.it.